.detalles {
    display: flex;
}

.detalles .image {

}

.detalles .info {
    padding: 0 25px;
}

.ranking img {
    width: auto;
    height: 50px;
}

.age img {
    width: auto;
    height: 80px;
}

.description p {
    width: 800px;
    text-align: justify;
}